# Radio.js

    /**
     * @class Ext.form.Radio
     * @extends Ext.form.Checkbox
     * Single radio field.  Same as Checkbox, but provided as a convenience for automatically setting the input type.
     * Radio grouping is handled automatically by the browser if you give each radio in a group the same name.
     * @constructor
     * Creates a new Radio
     * @param {Object} config Configuration options
     */
    Ext.form.Radio = function(){
        Ext.form.Radio.superclass.constructor.apply(this, arguments);
    };
    Ext.extend(Ext.form.Radio, Ext.form.Checkbox, {
        inputType: 'radio'
    });

Ext - Copyright © 2006-2007 Ext JS, LLC
All rights reserved.